Uploaded image for project: 'JDK'
  1. JDK
  2. JDK-6830815

jprt.config not setting proper compiler version for use in 6u14

    Details

    • Type: Bug
    • Status: Closed
    • Priority: P2
    • Resolution: Fixed
    • Affects Version/s: hs14
    • Fix Version/s: hs14
    • Component/s: hotspot
    • Labels:
      None
    • Subcomponent:
    • Resolved In Build:
      b14
    • CPU:
      generic
    • OS:
      solaris

      Backports

        Description

        Currently, when JPRT builds HS14/HS15 against the 6u14 JDK, it uses the wrong compiler: SS11 should be used instead of SS12. SS11 is the official build compiler of the 6Update series, and the one being used by RE.

          Attachments

            Issue Links

              Activity

                People

                • Assignee:
                  trims Erik Trimble (Inactive)
                  Reporter:
                  trims Erik Trimble (Inactive)
                • Votes:
                  0 Vote for this issue
                  Watchers:
                  0 Start watching this issue

                  Dates

                  • Created:
                    Updated:
                    Resolved:
                    Imported:
                    Indexed: